/*     219167 : 이미지      */
.img__219167__ {max-width:100%}
.img__219167__ * {box-sizing:border-box}
.img__219167__ a {display:block;vertical-align:top}
.img__219167__ img {width:px;vertical-align:top}

/*     1632985 : 한줄 텍스트      */
.table__219168__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__219168__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__219168__ * {box-sizing:border-box}
.table__219168__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__219168__ tr td.tit { background-color:#f2f2f2;font-size:14px;color:#000000;text-align:center;vertical-align:middle; }
.table__219168__ td { height:50px;padding:5px 10px; background:#fff;font-weight:normal;color:#333;font-size:14px;color:#000000;text-align:center;vertical-align:middle; }
.table__219168__ td.empty__219168__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__219168__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__219168__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__219168__ > .table_inner {width:px}
}

/*     219182 : 공백      */
.solid_line__219182__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__219182__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__219182__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__219182__ {height:25px}
}



